Subject: Fruits of love

From: [email-masked] (Eric Percival)
Date: 8 Feb 89 11:30:04 GMT

A young couple have just got married and are wandering through the countryside
loking for somewhere to stay.  They come to a farm and knock on the door.
The farmer answers the door and they explain how they have just got married,
and don't have a lot of money but would like somewhere to stay for a few days.
The farmer being a kind hearted soul offers them the hay loft in his barn,
where they retire to immediately.  A few days go by and there is no sign of
the young couple emerging from the barn.  After a week, the farmer becomes a
bit concerned, so he goes out to the barn and shouts up "Are you all right
in there ?"  "Yes thank you," comes the reply.  "Aren't you getting hungry?"
asked the farmer,  "You haven't been out for a week."  "It's alright" comes
the reply, "we're living off the fruits of love."  "Well," said the farmer,
"I do wish you'd stop throwing the skins out the window !"
--